page-home {
    .mainimg{
        max-width: 100% !important;
         height: 200px;
         width: 100%;
        }
      
       
    .button-md{
        font-size: 35px;
        color: rgb(199, 110, 110);
    }
    
    
    .scroll-content{
        background-color:#feb2d5;
    } 
    .head-bg{background-color: #FE0175;}
    
    .serviceimg{
        max-width: 40px;
        max-height: 39px;
    }
    .toolbar-title-md{
           font-size: 1.5rem;
           color: #fe0175;
    }
    .block-bx{
    display: block;
        position: relative;
        float: left;
        height: 75px;
    }
    .center-txt{
        text-align:center;
        padding-top: 3px;
    
    }
    .mar-top{margin-top:20px;}
    




    }
    .tabs-md .tab-button-icon, .tabs-md .tab-button {
        color: rgba(255, 255, 255, 0.7);
    }
    .tabs-md .tabbar {
        background: #fe99c7;
    }
